Subject: Re: [OPSAWG] OPSAWG Digest, Vol 102, Issue 28

From: "Douglas Gash (dcmgash)" <[email-masked]>
Date: Tue, 1 Dec 2015 22:09:18 +0000

Hi Robert,

Many thanks, we really appreciate your comments. We will correct the two
issues you raised on the next upload, and check on the email issue.

Best regards,

Thorsten, Andrej, Doug,

On 01/12/2015 03:32, "[email-masked]" <[email-masked]>
wrote:

>Send OPSAWG mailing list submissions to
>	[email-masked]
>
>To subscribe or unsubscribe via the World Wide Web, visit
>	https://www.ietf.org/mailman/listinfo/opsawg
>or, via email, send a message with subject or body 'help' to
>	[email-masked]
>
>You can reach the person managing the list at
>	[email-masked]
>
>When replying, please edit your Subject line so it is more specific
>than "Re: Contents of OPSAWG digest..."
>
>
>Today's Topics:
>
>   1. Re:  New Version Notification for
>      draft-dahm-opsawg-tacacs-01.txt (Robert Drake)
>
>
>----------------------------------------------------------------------
>
>Message: 1
>Date: Mon, 30 Nov 2015 22:31:49 -0500
>From: Robert Drake <[email-masked]>
>To: <[email-masked]>
>Subject: Re: [OPSAWG] New Version Notification for
>	draft-dahm-opsawg-tacacs-01.txt
>Message-ID: <[email-masked]>
>Content-Type: text/plain; charset="windows-1252"; format=flowed
>
>I read through the draft and found a couple of minor items that might
>help with readability.  Please excuse me if this has been covered
>already.  I searched the archives but didn't find these specific things.
>
>1.  Introduction/Status of this Memo
>
>The introduction repeats much of the text from Status of this Memo. It
>also includes text saying the document expires on December 10, 2015 (the
>old expiration date from -00).  You can probably remove all of that.
>
>2.  ''The Draft'' is mentioned before being defined
>
>Technically it's never really defined, but [TheDraft] is a reference and
>I know what was intended.  It would be nice if it was treated as a link
>by the HTMLifier like the RFC/BCP statements.  It might be converted if
>the reference is put beside each use, I'm not familiar with the way the
>HTML thing works.
>
>It might also be nice just to include a blurb before the first mention,
>or rewrite the paragraph to define it.
>
>"A wide range of TACACS+ clients and servers are already deployed in the
>field, based upon a draft RFC from 1997 [TheDraft], hereafter referred
>to as ''The Draft''."
>
>Finally, I want to say that I really appreciate you guys working on
>this.  TACACS+ has security and convenience issues that I've lived with
>all my network life.  I would very much like to see this adopted.
>
>Also, I'm not sure if this is a fault of it being a draft or if it's
>easy to fix, but the email address listed in
>tools.ietf.org/html/draft-dahm-opsawg-tacacs-01
>([email-masked]) bounces.
>
>
>
>------------------------------
>
>Subject: Digest Footer
>
>_______________________________________________
>OPSAWG mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/opsawg
>
>
>------------------------------
>
>End of OPSAWG Digest, Vol 102, Issue 28
>***************************************